* { margin : 0 ; padding : 0 ; }

body {
	margin: 0px;
	width : 100%;
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
    }

div {
	margin: 0px auto;
	text-align: center;
	}

/* ******* TABLE ******* */

#t01 {
	margin: 0px;
	width : auto;
	height : auto;
	font-size: 14px;
	line-height: 20px;
}

#t01 td {
	margin: 0px;
	padding: 0px;
	border: none;
}

